/*
Theme Name:	Marrakech
Description:	Divi Child Theme
Author:			Fredrik
Template:		Divi
Version:		1.0.1
/*

@import url("../Divi/style.css");

/* Custom CSS
/*--------------------------------------------------*/
/*--------------------------------------------------[ Basic ]*/
/*--------------------------------------------------[ Header ]*/
#et-top-navigation .et-cart-info {display: none;}

/*--------------------------------------------------[ Nav ]*/
#mobile_menu .sub-menu a img,
#mobile_menu .sub-menu a p {display: none;}

/*--------------------------------------------------[ Sidebar ]*/
/*--------------------------------------------------[ Category ]*/
.et_shop_image, .et_portfolio_image {padding: 1.5em;}

/*--------------------------------------------------[ Product ]*/
.summary form.cart {display: none;}
.summary div[itemprop="description"] {padding-bottom: .5em;}
.woocommerce div.product div.images img { min-height: 159.39px;}

/*--------------------------------------------------[ Footer ]*/


.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget { margin-bottom:15%; }


/*#main-footer {background: #6d6e72 url(/wp-content/uploads/2017/01/axiom-pattern.png) repeat left center;}*/
#main-footer {background: #333 !important}
.footer-widget a {color: #fff;}

#footer-widgets ul.et-social-icons {list-style: none; float: none;}
#footer-widgets ul.et-social-icons li::before {border: 0;}
#footer-widgets .footer-widget li {padding-left: 0; margin-left: 0; margin-right: 10px;}
#footer-widgets ul li.et-social-icon {list-style: none;}

.et_pb_widget.widget_polylang {display: block; width: 100%; margin-bottom: 1em !important;}
.lang-item::before {display: none;}

/*Insta*/
#footer-widgets .footer-widget #custom_html-4 {
	width: 100%;
}

/*Currency switcher*/
#wc_aelia_currencyswitcher_widget-2 {
	float: none;
	clear: both;
	margin: 0 0 20px;
}

/*--------------------------------------------------[ Home ]*/
.home .shop-row {
	background: rgba(255,255,255,.8);
	padding: 0;
	max-width: 100% !important;
	width: 100% !important;
	margin: 0;
	padding: 2em;

}

.shop-row ul.products {
	margin: 0;
}
.shop-row ul.products li.product {
	margin-bottom: 0;
	text-align: center;
}
.shop-row ul.products li.product img {
	border: 0px solid #505153;
}

.shop-row ul.products li.product h3 {
	color: #333;
}

#home-mega {
	background: transparent !important;
	position: absolute;
	top: 55%;
	transform: translateY(-50%);
	width: 100%;
	z-index: 99;
}

/*--------------------------------------------------[ FAQ ]*/
.et_pb_toggle_close, .et_pb_toggle_open {
	background: #c76331;
	border-color: #a35229;
	color: #fff;
	}
.et_pb_toggle_open {
	
}
.et_pb_toggle_close h5.et_pb_toggle_title,
.et_pb_toggle_open h5.et_pb_toggle_title {color: #fff;}
.et_pb_toggle_title::before {color: #eee;}

/*--------------------------------------------------[ Misc ]*/


/*----------------------------------------------------------------------------[ Media Queries ]-------*/

@media screen and (min-width: 782px) {
  /* Basic */

  /* Inspiration */
  .et_pb_gallery {margin-top: 2em !important;}
  .et_pb_grid_item {
  	clear: none !important;
  	width: 29.666% !important;
  }
  .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n) {margin-right: 5.5% !important;}
  .et_pb_grid_item:nth-child(3n+0) {margin-right: 0 !important;}
  h3.et_pb_gallery_title {}
  p.et_pb_gallery_caption {margin: 1em 0;}

  /* Top Bar */
  /* Home */

  /* Header */
  .header-padding {
  	padding: 200px 0;
  }

  /* Nav */
	.nav li ul {border-top: none;}
	#top-menu li.mega-menu > ul {
	transition-delay: 0.3s;
	}

	#top-menu li.current-menu-item a {color: #c76331;}

	/* Mega menu */
	.et_primary_nav_dropdown_animation_fade #et-top-navigation ul li:hover > ul, .et_secondary_nav_dropdown_animation_fade #et-secondary-nav li:hover > ul {
		transition: all 0.2s ease-in-out 0.3s !important;

	}

	#top-menu li.mega-menu > ul {position: fixed !important;}

	#top-menu .mega-menu .sub-menu a {
		color: #000 !important;
		font-size: 18px;
	}
	.mega-menu .sub-menu a img {}
	.mega-menu .sub-menu a p {
		font-family: 'Raleway';
		color: #000;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.3;
		margin-top: 5px;
	}

	#top-menu #menu-item-28134 {
		width: 100% !important;
		background: transparent;
		text-align: center;
	}

	#top-menu #menu-item-28134 a {
		background: #000 !important;
		color: #fff !important;
		width: auto;
		line-height: 1.1;
		font-size: 2rem;
		display: inline-block;
		margin: 1em auto;
		padding: 0.5em 1.5em !important;
		box-sizing: border-box;
	}

  /* Category */
  .et_overlay {border: 0;}

  /* Product */
  .related.products {clear: both;}
  .single-product #main-content .container:before, .single-product #sidebar {display: none;}
  .single-product #left-area {width: 100%; padding: 0!important;}


.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product {
	width: 17.525% !important;
	clear: none !important;
}

.et_full_width_page.woocommerce-page .related ul.products li.product:nth-child(4n), 
.et_pb_row .et_full_width_page.woocommerce-page .related ul.products li.product:nth-child(4n), 
.et_left_sidebar.woocommerce-page .related ul.products li.product:nth-child(3n), 
.et_pb_row .et_left_sidebar.woocommerce-page .related ul.products li.product:nth-child(3n), 
.single.et_right_sidebar.woocommerce-page .related ul.products li.product:nth-child(3n), 
.archive.et_right_sidebar.woocommerce-page .related ul.products li.product:nth-child(3n), 
.et_pb_row .et_right_sidebar.woocommerce-page .related ul.products li.product:nth-child(3n) {
	margin-right: 7.47%;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	text-align: center;
}

  /* Footer */
  .footer-widget h4.title {margin-bottom: .5em;}

  /* Checkout */
}

/*--------------------------------------------------[ Mobile only ]*/

@media screen and (max-width: 781px) {
	
}